{
  "name": "webquake",
  "version": "0.1.3",
  "description": "Javascript conversion of Quake1",
  "main": "dist/sys.js",
  "types": "dist/sys.d.ts",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/joe.lukacovic/webquake.git"
  },
  "scripts": {
    "build": "rimraf ./dist && tsc"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {},
  "devDependencies": {
    "rimraf": "^2.6.3",
    "typescript": "^3.4.5"
  }
}
